a:active, a:focus{ outline:none; } 


p {
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
}


body {
    margin: 0;
    padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	color: #333333;
	font-weight: normal;
	background-color: #1B2D93;
}
html
{
    margin: 0;
    padding: 0;
}

    body#home #home a,
body#services #services a,
body#projects #projects a,
body#e-safety #e-safety a, 
body#contact #contact a{
	font-weight: normal;
	color: #FFF !important;
	font-variant: normal;
	background-image: url(../images/global/menu-mark-green.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.contact-body {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
}



a:link, a:visited, a:active {
	background-color: transparent;
	text-decoration: none;
}

a:hover {
	background-color: transparent;
	text-decoration:none;
}

a img {border: none; }

/* Typography
------------------------------------------------------------------------------*/

p.differentSpacing {
	margin-top: 0px;
	margin-bottom: 5px;
}


h1 {
	margin: 0 0 7px;
	padding: 0;
	font-size: 17px;
	color: #1D2C98;
	font-weight: normal;
	line-height: 20px;
}

h2 {
	padding: 0px;
	font-size: 17px;
	color: #72BE40;
	font-weight: normal;
	line-height: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}


h3 {
	font-size: 17px;
	color: #72BE40;
	font-weight: normal;
	line-height: 20px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
}

.bullet-h {
	font-size: 15px;
	color: #72BE40;
	font-weight: normal;
	line-height: 20px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	padding-top: 24px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
}
.bullet-h-para {
	font-size: 15px;
	color: #72BE40;
	font-weight: normal;
	line-height: 20px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
}

.italic {
	font-style: italic;
}

#footer a:link, #footer a:visited, #footer a:active {
	background-color: transparent;
	color: #73BF41;
	text-decoration: none;
	padding: 0px;
}

#footer a:hover {
	background-color: transparent;
	color: #999;
	text-decoration:none;
}

#content a:link, #content-home a:link, #content-home a:visited, #content a:visited, #content-home a:active, #content a:active {
	background-color: transparent;
	color: #73BF41;
	text-decoration:none;
	font-weight: bold;
	font-size: 12px;
}

#content a:hover, #content-home a:hover {
	background-color: transparent;
	color: #1D2C98;
	text-decoration: none;
	padding: 0px;
	font-weight: bold;
}




/* Page Layout
------------------------------------------------------------------------------*/

#wrapper {
	display: block;
	background-image: url(../images/global/header-bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	width: 980px;
	background-color: #FFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#container {
	background-color: #FFF;
	width: 100%;
	display: block;
}



#header {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	height: 220px;
	background-image: url(../images/global/header-img.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


#menu {
	width: 200px;
	display: block;
	background-image: url(../images/global/menu-bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
	float: left;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFF;
}


#content ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#content li {
	padding-left: 22px;
	color: #000000;
	margin-top: 0px;
	margin-bottom:0em;
	padding-top:0px;
	padding-bottom:5px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	line-height: 14px;
	background-image: url(../images/global/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0em 0.27em;
}
#content {
	width: 735px;
	padding-top: 27px;
	padding-left: 45px;
	padding-right: 0px;
	padding-bottom: 40px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
	background-color: #FFF;
}
#content-home {
	width: 735px;
	padding-top: 27px;
	padding-left: 45px;
	padding-right: 0px;
	padding-bottom: 40px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
}
.projects-content {
	width: 735px;
	padding-top: 27px;
	padding-left: 45px;
	padding-right: 0px;
	padding-bottom: 40px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
}

.projects-content ul { 
  margin: 0;
  padding: 0;
  list-style: none;
}
.projects-content li img {
	float: left; 
	border: 6px solid #E6E6E6;
	margin-right: 25px;
	height: 100px;
	width: 100px;
	margin-bottom: 25px;
}

	.projects-content ul a:hover img {
	border: 6px solid #999999;
	}
	


#col-one {
	display: block;
	float: left;
	width: 345px;
	padding-top: 0px;
	padding-right: 45px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#col-one-home {
	display: block;
	float: left;
	width: 250px;
	padding-top: 0px;
	padding-right: 35px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}

#col-two {
	display: block;
	float: left;
	width: 345px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#col-two-home {
	display: block;
	float: left;
	width: 220px;
	margin: 0px;
	padding: 0px;
}
#col-two-img {
	display: block;
	float: left;
	width: 230px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/home/pace-staff.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 400px;
}

#col-two-contact {
	display: block;
	float: left;
	width: 300px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 45px;
	margin: 0px;
}
#col-one-contact {
	display: block;
	float: left;
	width: 390px;
	margin: 0px;
	padding: 0px;
}


.contact-sep-box {
	display: block;
	padding-top: 20px;
}
.home-img {
	width: 735px;
	height: 169px;
	background-image: url(../images/home/pace-vehicles.jpg);
	background-repeat: no-repeat;
	background-position: -15px bottom;
	display: block;
	margin-top: 15px;
}

.printtext {
	display: none;
	float: left;
	text-align: left;
	vertical-align: top;
	width: 900px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin: 0px;
}
.img-right {
	float: right;
}
#footer-container {
	width: 100%;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	background-image: url(../images/global/footer-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	display: block;
	height: 160px;
}

#footer {
	width: 980px;
	text-align: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #FFF;
}
.footer-address {
	margin: 0px;
	float: right;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #73BF41;
}
.footer-highlight {
	color: #9BB0CF;
}
.footer-contact {
	margin: 0px;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}
.footer-content {
	text-align: right;
	padding-bottom: 20px;
	padding-right: 400px;
}
.footer-copyright {
	font-size: 11px;
	text-align: left;
	width: 200px;
	float: left;
}

/* Other
------------------------------------------------------------------------------*/

.spacer {
     clear:both; height: 0px;
}
.clearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}

.form {
	padding-bottom: 6px;
}
.form-tb {
	padding-bottom: 6px;
	padding-top: 10px;
}
.required {
	font-size: 14px;
	color: #72BE40;
	}
	
#larger-map {
	display: block;
	padding-top: 10px;
}
.resize {
	width: 80%;
	display: block;
	height: auto;
	padding-left: 15px;
}
